Sunday, August 12, 2012

Play withSIX DayZ 1.7.2.5 (PreRelease) support!


We're currently still not authorized by DayZ team to push 1.7.2.5 en-mass, as such we've added multi-version support to Play withSIX.

A new update for Play withSIX has been released that supports the DayZ v1.7.2.5 pre-release mod version!
You can control which mod version to use in the Game section option "Update to PreRelease versions" (for now restart after changing).

Currently there are no plans to add this support to SIX Launcher and Updater, as full focus is on Play withSIX which replaces SIX Launcher already, and will soon replace SIX updater also.

Enjoy!

No comments:

Post a Comment